## fonts-arabeyes 2.1

=== debian/changelog ===
fonts-arabeyes (2.1-3) unstable; urgency=low

  * Rename source package to "fonts-arabeyes" to fit the Font
    Packages Naming Policy.
  * Add Vcs-Svn and Vcs-Browser to source package fields
  * Drop now useless README.Debian
  * Bump Standards to 3.9.2 (checked)
  * Avoid lintian warning about fonts being also in ttf-arabeyes

 -- Christian Perrier <bubulle@debian.org>  Tue, 26 Jul 2011 18:17:14 +0200

ttf-arabeyes (2.1-2) unstable; urgency=low

  * Fix typo in Build-Depends

 -- Christian Perrier <bubulle@debian.org>  Sun, 13 Feb 2011 12:57:01 +0100

ttf-arabeyes (2.1-1) unstable; urgency=low

  * New upstream version.
    Fixes wrong width of diacritics in some fonts
    Closes: #577254
  * Use "fontforge-nox | fontforge" in Build-Depends
  * Bumped up the Standards version to 3.9.1 (checked).
  * Add watch file

 -- Christian Perrier <bubulle@debian.org>  Sun, 13 Feb 2011 12:46:35 +0100

ttf-arabeyes (2.0-7) unstable; urgency=low

  * Change the logic in preinst script to be really sure that we
    remove the defoma hints file

 -- Christian Perrier <bubulle@debian.org>  Tue, 01 Dec 2009 19:31:13 +0100

ttf-arabeyes (2.0-6) unstable; urgency=low

  * Add preinst script to remove the leftover defoma hints file (this should
    have been done in the former release but a failure to "svn add" the file
    lead to it be omitted).

 -- Christian Perrier <bubulle@debian.org>  Wed, 25 Nov 2009 05:56:59 +0100

ttf-arabeyes (2.0-5) unstable; urgency=low

  * Rebuild with new defoma to avoid #557321
  * Drop README.source (useless with source 3.0 format)
  * Use a minimal debian/rules file
  * Drop CDBS use
  * Drop defoma use

 -- Christian Perrier <bubulle@debian.org>  Sun, 22 Nov 2009 16:56:28 +0100

ttf-arabeyes (2.0-3) unstable; urgency=low

  * Switch to 3.0 (quilt) source format
  * Add README.source
  * Set Maintainer to the fonts team
  * Move Mohammed Adnène Trojette to Uploaders and add
    myself there too
  * Bump debhelper compatibility to 7
  * Refer to versioned GPL license in debian/copyright
  * Update Standards to 3.8.3 (checked)
  * Add ${misc:Depends} to package dependencies to properly
    cope with debhelper-triggerred dependencies
  * Change section to fonts

 -- Christian Perrier <bubulle@debian.org>  Sun, 15 Nov 2009 19:33:31 +0100

ttf-arabeyes (2.0-2) unstable; urgency=low

  * Fixed typos in defoma hints, thanks Arne Goetje (pulled from Ubuntu's
    patch to LP: #49053).
  * Bumped up the Standards version to 3.7.3.
  * Tighten homepage.

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Fri, 21 Mar 2008 17:27:16 +0100

ttf-arabeyes (2.0-1) unstable; urgency=low

  * New upstream release.

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Sat, 22 Sep 2007 15:59:55 +0200

ttf-arabeyes (1.9~beta2-1) unstable; urgency=low

  * New upstream beta release:
     + no more include Bitstream Vera fonts. (Closes: #427886)
     + no more need to use debian/change-names.pe to drop the ae_ prefix.
  * Update hints accordingly.

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Mon, 16 Jul 2007 23:03:25 +0200

ttf-arabeyes (1.1-9) unstable; urgency=low

  * Use cleanbuilddir/ttf-arabeyes instead of clean/ttf-arabeyes in
    debian/rules. (Closes: #424204)

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Tue, 15 May 2007 23:41:04 +0200

ttf-arabeyes (1.1-8) unstable; urgency=low

  * Drop udeb generation that is no more needed. (Closes: #405038)
  * Document ae_ prefix drop in NEWS.Debian.

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Sat, 30 Dec 2006 21:16:58 +0100

ttf-arabeyes (1.1-7) unstable; urgency=low

  * Correct defoma hints. (Closes: #403911)

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Fri, 22 Dec 2006 01:49:35 +0100

ttf-arabeyes (1.1-6) unstable; urgency=low

  * Bump Standards-Version to 3.7.2
  * Add hyphens in hints' FontName thanks to Jakob Bohm (Refs: #267433)
  * Move defoma and fontforge to Build-Depends-Indep.
  * Update FSF address

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Tue, 13 Jun 2006 11:18:13 +0200

ttf-arabeyes (1.1-5) unstable; urgency=low

  * debian/copyright: rewritten according to Jörg Jaspert's advices.
  * debian/change-name.pe: drop the ae_ prefix from font name. Closes: #361965
  * debian/rules: changed accordingly

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Sun,  9 Apr 2006 11:30:17 +0200

ttf-arabeyes (1.1-4) unstable; urgency=low

  * Fix installation of hints

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Sun,  4 Dec 2005 03:44:49 +0100

ttf-arabeyes (1.1-3) unstable; urgency=low

  * Increase ae_AlMohanad.ttf priority in hints
  * Use ae_AlMohanad.ttf instead of ae_Tholoth.ttf in Debian-Installer

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Sun, 27 Nov 2005 21:21:20 +0100

ttf-arabeyes (1.1-2) unstable; urgency=low

  * New maintainer.
  * Switch to CDBS
     - debian/rules: use DEB_ARCH="all" to have a correct udeb filename
     - add debian/README.Debian
  * Add Build-Dependency on defoma in order to get rid of postinst and
    prerm scripts using dh_installdefoma. Closes: #267433
  * Generate a udeb for Debian-Installer with ae_Tholoth.ttf

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Fri, 25 Nov 2005 14:46:32 +0100

ttf-arabeyes (1.1-1) unstable; urgency=low

  * Initial Release.

 -- Mohammed Elzubeir <elzubeir@arabeyes.org>  Thu,  8 Jul 2004 19:38:18 +0400
