=== debian/control ===
Source: fonts-arabeyes
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Mohammed Adnène Trojette <adn+deb@diwi.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7.2.3)
Build-Depends-Indep: fontforge-nox | fontforge
Standards-Version: 3.9.2
Homepage: http://www.arabeyes.org/project.php?proj=Khotot
Vcs-svn: svn://svn.debian.org/svn/pkg-fonts/packages/fonts-arabeyes
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/fonts-arabeyes

Package: fonts-arabeyes
Architecture: all
Depends: ${misc:Depends}
Replaces: ttf-arabeyes (<< 2.1-3)
Conflicts: ttf-arabeyes (<< 2.1-3)
Provides: ttf-arabeyes
Description: Arabeyes GPL TrueType Arabic fonts
 This is a set of TrueType Arabic fonts released under the GNU
 General Public License by the Arabeyes Project.

Package: ttf-arabeyes
Depends: fonts-arabeyes, ${misc:Depends}
Architecture: all
Section: oldlibs
Description: transitional dummy package
 This package is a dummy transitional package. It can be safely removed.
