=== debian/watch ===
version=3
http://sf.net/arabeyes/ae_fonts_decorative-(.+)\.tar\.bz2
